/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
}

.topheader {
	width: 100%;
	background-color: #fccb89;
	height: 159px;
	margin: 25px 0px 0px 0px;
}

.header {
	text-align:center;
	margin: 0px auto;
	width: 780px;
	height: 126px;
	background: url(images/headerimage.gif);
}

.headerlinks {
text-align: right;
color: #1b4298;
padding-right: 20px;
}

.headerlinks a:link, .headerlinks a:active, .headerlinks a:hover, .headerlinks a:visited {
font-weight: bold;
color: #1b4298;
text-decoration:none;
font-size: .8em;

}

.menucontainer {
	text-align:center;
	margin: 0px auto;
	width: 772px;
	height: 32px;
	background-color: #5374b0;
	border-right: solid 4px #ffffff;
	border-left: solid 4px #ffffff;
	border-top: solid 1px #ffffff;
}

.menuleftside {
	background: url(images/menudivide_right.gif) no-repeat;
	width: 14px;
	height: 32px;
	float: left; 
	margin-left: 3px;
}

.menurightside {
	background: url(images/menudivide_left.gif) no-repeat;
	width: 14px;
	height: 32px;
	float: left; 
}

a.menu:link, a.menu:hover, a.menu:active, a.menu:visited {
	color: #ffffff;
	font-size: 13px;
	display: block;
	height: 32px;
	float: left;
	background: url(images/menudivide_left.gif) no-repeat left;
	padding-left: 13px;
	text-decoration: none;
	padding: 0px 9px 0px 16px;
}

.menuback {
	background: url(images/menudivide_right.gif) no-repeat right; 
	padding-right: 14px;
	line-height: 1.1em;
	padding-top: 0px;
	height: 32px;
	float: left;
}



ul {
margin: 20px 50px;
}

ul li {
list-style-image: url(images/bullet.gif);
margin: 3px 0px;
}

h1 {
background: url(images/h1background.gif) bottom left no-repeat;
height: 32px;
color: #253674;
font-size: 1.6em;
margin: 2px 10px;
padding-top: 20px;
font-weight: bold;
font-style: italic;
}

.contentcontainer {
	text-align:center;
	margin: 0px auto;
	width: 780px;
}

.content {
	text-align:left;
	padding: 10px 40px;
	font-size: .9em;
}

a:link, a:active, a:visited {
color: #1b4298;
text-decoration:none;
}

a:hover {
color: #3f6cbc;
}



.logo {
	font-family: "Monotype Corsiva";
	font-size: 1.3em;
}


.bottomfooter {
	width: 100%;
	background-color: #fccb89;
	height: 32px;
	margin: 15px 0px 0px 0px;
}

.footer {
	text-align:center;
	margin: 0px auto;
	width: 772px;
	height: 32px;
	background-color: #fddeb5;
	border-right: solid 4px #ffffff;
	border-left: solid 4px #ffffff;
}






